ServerEvents.recipes(event => {
    event.shaped(
        Item.of('exnihilosequentia:unfired_crucible'),
        [
            'ABA',
            'AAA',
            'A A'
        ],
        {
            A: 'exnihilosequentia:dust',
            B: 'minecraft:dirt'
        }
    )
    event.remove({ type: 'exnihilosequentia:sifting' })
})